Product comparison · 2 network switches

Allied Telesis AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey vs Dell C9010 24-port 10GBASE-T line card

Add a product
  • 31specifications compared
  • 17differ
  • 14identical
  • 54known for one product only

Key differences

The Allied Telesis AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey has 2 more basic switching RJ-45 Ethernet ports quantity than the Dell C9010 24-port 10GBASE-T line card (26 vs 24). The Dell C9010 24-port 10GBASE-T line card has 3,744 more VLANs than the Allied Telesis AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey (4000 vs 256). The Dell C9010 24-port 10GBASE-T line card has 152,000 entries more MAC address table than the Allied Telesis AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey (160000 entries vs 8000 entries). Only the Dell C9010 24-port 10GBASE-T line card has 10G support. Only the Allied Telesis AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey has power over Ethernet (PoE).

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:26
    • C9010 24-port 10GBASE-T line card:24
  • 10G support
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:No
    • C9010 24-port 10GBASE-T line card:Yes
  • Number of VLANs
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:256
    • C9010 24-port 10GBASE-T line card:4000
  • MAC address table
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:8000 entries
    • C9010 24-port 10GBASE-T line card:160000 entries
  • Number of queues
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:4
    • C9010 24-port 10GBASE-T line card:8
  • Packet buffer memory
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:4.1 MB
    • C9010 24-port 10GBASE-T line card:9 MB
  • Product colour
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:Grey
    • C9010 24-port 10GBASE-T line card:Black
  • Internal memory
    • AT-FS750/28PS-30 network switch Managed Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:128 MB
    • C9010 24-port 10GBASE-T line card:2048 MB

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS750/28PS-30, C9010 24-port 10GBASE-T line card
85 specifications
Management featuresidentical
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2/L3
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2624
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)10G Ethernet (100/1000/10000)
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneUnknown — not stated by the sourceRS-232
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T10GBASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANUnknown — not stated by the source
Number of VLANsDiffers2564000
Full duplexKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers8000 entries160000 entries
Switching capacityKnown for one12.8 Gbit/sUnknown — not stated by the source
Forwarding rateKnown for one9.5 MppsUnknown — not stated by the source
Number of queuesDiffers48
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryDiffers4.1 MB9 MB
ThroughputKnown for oneUnknown — not stated by the source1.462 Mpps
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMPv3Unknown — not stated by the source
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Multicast MAC address tableKnown for oneUnknown — not stated by the source4000 entries
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Design1 differ
Product colourDiffersGreyBlack
LED indicatorsKnown for oneYesUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Compatible productsKnown for oneUnknown — not stated by the sourceDell C9010 network director
Performance2 differ
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryDiffers128 MB2048 MB
Flash memoryDiffers16 MB4096 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
Power consumption (max)Known for one241 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source205 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one24Unknown — not stated by the source
Power over Ethernet plus (PoE+) ports quantityKnown for one4Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one193 WUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 85%
Heat dissipationKnown for oneUnknown — not stated by the source699 BTU/h
Weight & dimensions1 differ
WidthKnown for one440 mmUnknown — not stated by the source
DepthKnown for one210 mmUnknown — not stated by the source
HeightKnown for one44 mmUnknown — not stated by the source
WeightDiffers5 kg2.74 kg
Packaging contentidentical
Rack mount kitKnown for oneYesUnknown — not stated by the source
User guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons